﻿#backgroundPopup{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:100%;
width:100%;
top:0;
left:0;
z-index:1;
}
#popupContact{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:580px;
width:600px;
z-index:2;
padding:12px;
font-size:13px;
}
#popupContactClose{
cursor: pointer;
background-color:white;
border: 1px solid #6fa5fd;
padding:5px;
font-size:14px;
line-height:14px;
right:6px;
top:4px;
position:absolute;
color:#6fa5fd;
font-weight:700;
display:block;
}